Bug 18584 - Doesn t show the names of needed packages to satisfy Unresolved Dependencies
Doesn t show the names of needed packages to satisfy Unresolved Dependencies
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-06 23:08 EDT by Kosta Djordjevic
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-07 23:16:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kosta Djordjevic 2000-10-06 23:08:37 EDT
After choosing which package to be upgraded, installers checks for 
Unresolved Dependencies. New windows opens and it display package 
requirements with additional needed package to satisfy Unresolved 
Dependencies but for some packages doesnt show the names of needed 
packages to satisfy Unresolved Dependencies. 
Instead it shows - NO SUGGESTION
Comment 1 Michael Fulbright 2000-10-09 11:40:03 EDT
What packages did it show in this condition?
Comment 2 Brent Fox 2000-11-07 23:16:11 EST
Closing bug due to inactivity.  Please reopen if the problem persists or if you
have more information.

Note You need to log in before you can comment on or make changes to this bug.